<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    android:id="@+id/coordinator">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list"
        android:name="org.mercury_im.messenger.ui.login.AccountsFragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        app:layoutManager="LinearLayoutManager"
        tools:context=".android.ui.account.list.AccountListFragment"
        tools:listitem="@layout/list_item_account" />

    <com.google.android.material.floatingactionbutton.ExtendedFloatingActionButton
        style="@style/Widget.MaterialComponents.ExtendedFloatingActionButton.Icon"
        android:id="@+id/fab"
        android:transitionName="fab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:layout_margin="16dp"
        app:icon="@drawable/ic_add_white_24dp"/>

</androidx.coordinatorlayout.widget.CoordinatorLayout>
